Alle Optionen
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ] [  experimental  ]
[ Quellcode: ruby-defaults  ]

Paket: ruby-all-dev (1:2.3.3)

Links für ruby-all-dev

Screenshot

Debian-Ressourcen:

Quellcode-Paket ruby-defaults herunterladen:

Betreuer:

Externe Ressourcen:

Ähnliche Pakete:

Ruby-Entwicklungsumgebung (alle von Debian unterstützten Versionen)

Ruby ist die interpretierte Skriptsprache für schnelles und leichtes objektorientiertes Programmieren. Sie bietet viele Möglichkeiten, um Textdateien zu verarbeiten und Systemmanagement-Aufgaben (wie in Perl) zu erledigen. Sie ist einfach, klar und erweiterbar.

Dieses Paket hängt von den jeweiligen Entwicklungspaketen für alle aktuell von Debian unterstützten Ruby-Versionen ab. In der Regel wird das eine einzige Version sein (die Standardversion), aber während der Wechsel zu neuen Versionen könnten mehrere Versionen unterstützt werden.

Um alle unterstützten Versionen aufzulisten, installieren Sie das Paket »gem2deb« und führen Sie den Befehl »dh_ruby --print-supported« aus. Um die Standardversion herauszufinden, müssen Sie nur den Symlink /usr/bin/ruby dereferenzieren.

Falls Sie keine Ruby-Pakete für Debian bauen, brauchen Sie dieses Paket wahrscheinlich nicht.

Andere Pakete mit Bezug zu ruby-all-dev

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • erweitert

ruby-all-dev herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
mipsel 10,0 kB23,0 kB [Liste der Dateien]